html {
    height: 100%;
    margin: 0;
    padding: 0;
	background-color: #A9218E;
 }
body {
	font: 100% Georgia, Times New Roman, Times, serif;
	line-height: 150%;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
a:link {
    color: #CC0000;
    text-decoration: none;
}
a:visited {
    color: #CC0000;
    text-decoration: none;
}
a:active {
    color: #CC0000;
}
a:hover {
    color: #006633;
}
.susan #niche { 
	font: 100% Georgia, Times New Roman, Times, serif;
}
.susan #niche a { 
    text-decoration:none; 
	color:#FFCC00;
}
.susan #niche a:hover { 
    text-decoration: none;
    color: #FFFFFF;
}
.susan #container {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 0px solid #FFFFFF;
	text-align: left;
}
.susan #header {
	background: #5D2685; 
	padding: 0 0px 0 0px;
}
.susan #header h1 {
	margin: 0;
	padding: 10px 0;
}
.susan #menu {
	background: #5D2685; 
	padding: 0 0px 0 0px;
}
.susan #mainContent {
	margin: 0 0 0 0;
	padding: 0 0px;
	background: #FFFFFF;
}
.susan #footer {
	padding: 0 10px;
    font-size: 10pt;
    color: #FFFFFF;
	background: #70165E;
}
.susan #footer p {
	margin: 0;
	padding: 10px 0;
}
#menu table tr td {
    background: #70165e;
}